APIProjects
List statuses
List Linear project statuses configured at the organization level. Requires Linear to be connected and the projects:read scope.
GET
/projects/statusescurl -X GET "https://productlane.com/api/v2/projects/statuses" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"id": "string",
"name": "string",
"type": "string",
"color": "string",
"position": 0
}
]
}